@charset "utf-8";

body {margin:0; padding:0; font-size:14px; color:#333; background:#F9FAFC; font-family: "Calibri", "Myriad Pro", Myriad, Arial, sans-serif;}
* {box-sizing: border-box;}
ul {list-style:none; margin:0; padding:0;}
t {display:table; width:100%; height:100%;}
tc {display:table-cell; width:100%; height:100%; vertical-align:middle;}
a {color:#ed6634;}
a:hover {color:#222;}

.wrapper {width:1200px; margin:0 auto; display:table; clear:both;}
.l {float:left;}
.r {float:right;}
.none {display:none;}
.clear {clear:both; overflow: hidden;}

#top {width:100%; height:150px;}
#top a{color:#aaa; text-decoration:none;}
#top a:hover{color:#999; text-decoration:underline;}
#contact {float:left; width:33%; padding: 15px;}
#contact p{padding:0; margin:0 0 5px 0;}
#contact span{font-size: 18px; margin-right: 6px; position: relative; top: 3px; width: 20px;}
#logo {float:left;width:34%;text-align:center;padding: 34px;}
#logo img{height:80px;}
#social {float:left;width:33%;text-align:right;padding: 15px;}
#social span{font-size: 18px; margin-left: 10px;}

#header {width:100%; height:60px; background:#222; position: relative; z-index: 100;}
#menu {width:100%; height:60px;}
#menu ul{width:100%;display:table;text-align: center;}
#menu ul li{display: inline-block;text-align: center;line-height:60px;font-weight:500;letter-spacing: 1px;font-size:14px;text-transform:uppercase;}
#menu ul li a{color:#fff;text-decoration:none;display:block;padding: 0 15px;}
#menu ul li a:hover{background:#ed6634;}
#menu ul li:hover a{background:#ed6634;}
#menu ul li ul{display:none;}
#menu ul li:hover ul{display: block; position: absolute;  width: inherit;}
#menu ul li ul li{display: block;text-align: left;line-height: 36px;min-width: 300px;font-size: 12px;}
#menu ul li ul li a:hover{background:#222;}

#slider {}
#subSlider {}
#subSlider h1 {position:absolute;width:100%;text-align:center;color:#fff;z-index: 99;font-size: 42px;text-shadow: 1px 1px 1px #000;text-transform: uppercase;padding-top: 50px;}
#subSlider h1:after{display: block;content: "";background: #fff;width: 100px;height: 4px;margin: 10px auto;box-shadow: 1px 1px 1px #000;}

#subSlider .slotholder {filter: blur(10px);}

#slider h3 {position: absolute;color:#fff;top: 20px;font-size: 32px;text-shadow: 1px 1px 1px #000;width: 35%;}
#slider h3 span{font-weight: 100;font-size: 17px;}
#slider h4 {position: absolute; bottom: 0px; font-weight: 100; font-size:16px; text-shadow: 1px 1px 1px #000;}
#slider h4 a{color:#fff;}
#slider h4 a:hover{color:#333;}
#slider h5 {position: absolute; bottom: -20px; font-weight: 100; font-size:16px; right: 20px; color: rgba(255,255,255,.5);}

#boxs {width:100%; height: 260px;}
#boxs .box{background:#ed6634; position: relative; float:left; width:25%; padding:20px 40px; color:#fff; height:260px;}
#boxs .box:nth-child(2){background: #1d4691;}
#boxs .box:nth-child(3){background: #d6b567;}
#boxs .box:nth-child(4){background: #8BC34A;}
#boxs .box h2{text-transform:uppercase; letter-spacing:1px;}
#boxs .box p{font-weight:100;}
#boxs .box a.more{padding:10px; color:#fff; border:1px solid #fff; text-decoration:none;display: inline-block;position: absolute;    bottom: 20px;}
#boxs .box a.more:hover{background:rgba(255,255,255,.3);}

#news{width:100%;text-align:center; clear: both;}
#news h2{font-size:36px; text-align:center; font-weight:100; text-transform:uppercase;}
#news h2:after{display: block; content: ""; background: #ed6634; width: 100px; height: 4px; margin:20px auto 10px auto; }

#news ul{width:100%; text-align:center; margin-top:20px;}
#news ul li{display:inline-block; width:370px; border:1px solid #ccc; margin:0 20px; }
#news ul li h3{text-transform:uppercase;color:#ed6634;text-align:left;padding: 0 20px;margin-bottom: 0;min-height: 60px;max-height: 60px;}
#news ul li date{color:#222;display:block;text-align:left;padding: 0 20px;font-weight: 700;font-size: 12px;}
#news ul li desc{color:#666;text-align:left;padding: 10px 20px;display: block;}
#news ul li a{padding: 10px; display: block;}
#news ul li img{width:100%;}

#newsList ul{width:100%;}
#newsList ul li{display:block; border:1px solid #ccc; margin-bottom:20px;}
#newsList ul li h3{text-transform:uppercase;color:#ed6634;text-align:left;padding: 0 20px;margin-bottom: 0;}
#newsList ul li date{color:#222;display:block;text-align:left;padding: 0 20px;font-weight: 700;font-size: 12px; display:block;}
#newsList ul li desc{color:#666;text-align:left;padding: 10px 20px;display: block;}
#newsList ul li a{padding: 0 20px 20px 20px; display: block;}

#twitter{}



#footer{background: #fff;}
#footer p{text-align: center; padding: 20px 100px; color: #777;}
#logos{width:100%;text-align:center;margin-top: 20px;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;padding: 20px 0;overflow: hidden;}
#logos a{width:20%;display: block; height:100%; float: left;}
#logos img{vertical-align: middle; height:75px;}
#logos a:nth-child(2) img{padding: 8px;}
#logos a:nth-child(4) img{padding: 15px;}

#page {width:100%; overflow:hidden;}
#subMenu {float:left; width:20%; height:100%; background:#ed6634;}
#subMenu ul li{line-height:40px;font-weight:500;letter-spacing: 1px;font-size:14px;text-transform:uppercase;}
#subMenu ul li a{color:#fff;text-decoration:none; display:block; padding-left:20px;}
#subMenu ul li a:hover{background:#222;}
#subMenu ul li.active a{background:rgba(0,0,0,.1);}
#subMenu ul li ul{display:none;}
#subMenu ul li:hover ul{display: block;}

#subMenu ul li ul li{display: block;text-align: left;line-height: 36px;min-width: 300px;font-size: 12px;}
#subMenu ul li ul li a{background:#333;}
#subMenu ul li ul li a:hover{background:#444;}
#subMenu ul li:hover{background:#222;}

#subContentWide {float:left; width:100%;  padding:20px 30px 0 30px; font-size:16px; text-align:justify;}
#subContent {float:left; width:80%;  padding:20px 30px 0 30px; font-size:16px; text-align:justify;}
#subContent ul{margin:0 20px; padding:0 20px; list-style:disc;}
#subContent .phistory ul{margin:0; padding:0; list-style:disc;}
#subContent h1{margin:0; padding:0;text-transform:uppercase;}
#subGallery {}

.newsGalleryPage {display:table; margin-bottom:20px;    width: 100%;}
.newsGalleryPage h3{width:100%;}
.newsGalleryPage h3 small{float:right;}
#subGallery {}
#subContent .newsGalleryPage  ul{margin:0; padding:0; list-style:none;}
#subGallery ul li{float:left; padding:4px; border:1px solid #ccc; margin:4px; }
#subGallery ul li img{height:100px; width:auto; }
#subGallery ul li a{display: block;}

.team {}
.team .clear{margin-bottom:10px;}
.team h2{color:#ed6634; text-transform:uppercase;}
.team h3{font-weight:100; font-size:22px; margin:0; text-transform:uppercase; color:#999;}
img.user {width: 200px; height: auto; float: left; margin-right: 15px; border: 1px solid #ed6634; padding: 5px;}

.phistory {border-left: 2px solid #ed6634;}
.phistory li{list-style-image: url('/images/list.png'); margin-left: 12px; font-size: 16px; padding: 5px;}
.phistory p{}
.phistory img{height: 300px;width: auto;border: 1px solid #ed6634;padding: 5px;margin-left: 30px;}

.eventDateMore {font-size:18px;}
.eventDateMore h2{font-size:32px; font-weight:100; color:#ed6634; margin: 0;}
.fc-content{cursor:pointer;}
.fc-day-grid-event .fc-content {white-space: normal;}
.mm-list a.mm-subopen {width: 100%;}